Subject: Re: [pim] Draft pim agenda for IETF 82

From: Stig Venaas <[email-masked]>
Date: Mon, 07 Nov 2011 10:59:14 -0800

On 10/28/2011 3:17 PM, Stig Venaas wrote:
> The draft pim agenda for IETF 82 is available at
> http://www.ietf.org/proceedings/82/agenda/pim.txt
>
> I'm also including it below for your convenience. Please let me
> know if there are further requests.
>
> Sorry if I have missed any, and please let me know if there are
> changes regarding speakers, or you need more/less time.

I've added one more draft to the agenda, please see the above link
for the latest.

The agenda is now full, we are going to have 2.5 hours of pim!
Perhaps the longest pim wg meeting ever.

Stig

> Stig
>
> Meeting slot: Tuesday 0900-1130
>
> Agenda bashing, document status Mike/Stig 15 min
>
> draft-ietf-pim-rfc4601bis-01 and questionnaire Vero Zheng 20 min
> draft-ietf-pim-ecmp-01 Yiqun Cai 10 min
> draft-ietf-pim-explicit-tracking-00 Hitoshi Asaeda 10 min
>
> draft-hou-pim-drlb-00.txt Sri Vallepalli 20 min
> draft-hu-pim-route-flap-damping-00.txt Fangwei Hu 20 min
> draft-zzhang-pim-bidir-rp-prune-graft-00 Jeffrey Zhang 20 min
> draft-wijnands-pim-source-discovery-bsr Ice Wijnands 20 min
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim